comecerodocs

Delete an event subscription

DELETE
/event_subscriptions/{event_subscription_id}

Deletes the event subscription. No new events are made for it. Fires the event_subscription:deleted event. Secret and trusted tokens may call it; a limited token may not (403).

Authorization

headerAuthorizationBearer <token>

A secret, trusted or limited token. See Authentication.

Path Parameters

event_subscription_id*string

The event subscription id.

Response Body

The event subscription was deleted. There is no body.

Example Request
curl -X DELETE 'https://api.comecero.com/api/v1/event_subscriptions/string'
Example Response
Empty